/*GLOBAL*/
body {
	font-family: 'Hind', sans-serif;
	font-weight: 300;
	font-size: 18px;
	color: #4d4b46;
}

a {
	text-decoration: none;
	color: #4d4b46;
}

a:hover, a:focus {
	text-decoration: none;
	color: #4d4b46;
}

img {
	max-width: 100%;
	height: auto;
	border: 0px;
}

h1, .page-title .fl-heading {
	font-size: 48px;
	font-weight: 300;
}

.content-sidebar-wrap,
.wrap {
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.content-sidebar-wrap:before, .content-sidebar-wrap:after,
.wrap:before, .wrap:after {
	content: '';
	display: table;
}

.content-sidebar-wrap:after,
.wrap:after {
	clear: both;
}

.fl-row-content.fl-row-fixed-width {
	padding-left: 15px;
	padding-right: 15px;
}

ul.menu {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

ul.menu a {
	text-transform: uppercase;
	letter-spacing: 0.12em;
}

#menu-social li,
.menu-social-container ul li {
	display: inline-block;
	margin-left: 8px;
}

#menu-social a,
.menu-social-container a {
	background-image: url(../images/social.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: inline-block;
	text-indent: -9999px;
	width: 21px;
	height: 21px;
}

#menu-social .facebook a,
.menu-social-container .facebook a {
	background-position: -21px 0px;
}

#menu-social .toggle-menu a {
	background-image: url(../images/hamburger.png);
	background-position: 0px 0px;
}

.form-control {
	border-radius: 0px;
	box-shadow: none !important;
}

.fl-post-gallery-text h2.fl-post-gallery-title,
.fl-row.services .more,
.fl-row.services .fl-heading,
.footer-widgets-2 .phone a,
.footer-widgets-2 .contact strong,
ul.menu a,
.header-widget-area .gform_wrapper label {
	letter-spacing: 0.12em;
}

b, strong,
.entry-content .search-form input[type=submit],
.fl-row.services .more,
.hero-box .fl-rich-text .hero-logo,
.fl-post-gallery-text h2.fl-post-gallery-title,
.fl-row.blog .fl-heading,
.fl-row.services .fl-heading,
.footer-widgets-2 .phone a,
.header-widget-area #menu-main > li.menu-last > a {
	font-weight: 600;
}

/*END GLOBAL*/
/*WORDPRESS*/
a.aligncenter img {
	display: block;
	margin: 0 auto;
}

a.alignnone {
	display: inline-block;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 24px 24px 0;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 24px 24px;
}

.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.entry-content .wp-audio-shortcode,
.entry-content .wp-playlist,
.entry-content .wp-video {
	margin: 0 0 28px;
}
/*END WORDPRESS*/

/*HEADER*/
.site-header {
	background-color: #e4e4e3;
	font-size: 14px;
	padding: 20px 0px;
	position: relative;
	z-index: 600;
}

.site-header h1,
.site-header p {
	margin: 0px;
}

.title-area {
	float: left;
}

.title-area .site-title img {
	max-width: 160px;
	height: auto;
}

.header-widget-area {
	float: right;
}

.header-widget-area .widget {
	clear: both;
}

.header-widget-area .gform_wrapper {
	text-align: right;
	position: relative;
	z-index: 5;
	height: 34px;
}

.header-widget-area .gform_wrapper ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.header-widget-area .gform_wrapper label {
	margin: 0px 15px 0px 0px;
	text-transform: lowercase;
}

.header-widget-area .gform_wrapper label span {
	display: none;
}

.header-widget-area .gform_wrapper input[type=text],
.header-widget-area .gform_wrapper input[type=email] {
	height: 34px;
	width: 180px;
	padding: 6px 45px 6px 12px;
	border: 0px;
}

.header-widget-area .gform_wrapper input[type=submit] {
	position: absolute;
	bottom: 0px;
	right: 0px;
	border: 0px;
	background-color: #4d4b46;
	color: #fff;
	font-weight: 600;
	height: 34px;
	padding: 0px 10px;
	text-transform: uppercase;
}

.header-widget-area .gform_wrapper .ginput_container {
	display: inline-block;
}

.header-widget-area .gform_wrapper img,
.header-widget-area .gform_wrapper .validation_error,
.header-widget-area .gform_wrapper .gfield_description {
	display: none;
}

.header-widget-area .gform_wrapper .gfield_error input {
	background-color: rgba(77, 75, 70, 0.18);
}

.header-widget-area .gform_wrapper .gfield_error input:focus {
	background-color: #fff;
}

.header-widget-area .gforms_confirmation_message {
	text-align: right;
	font-weight: 600;
}

.header-widget-area #menu-social {
	float: right;
}

.header-widget-area #menu-social .toggle-menu {
	display: none;
}

.header-widget-area #menu-main {
	float: right;
	border: 1px solid #939290;
	padding: 0px 15px;
	margin: 20px 0px;
}

.header-widget-area #menu-main > li {
	float: left;
	position: relative;
	margin-left: 45px;
	padding: 12px 0px;
}

.header-widget-area #menu-main > li.menu-last {
	border-left: 1px solid rgba(77, 75, 70, 0.6);
}

.header-widget-area #menu-main > li.menu-last > a {
	display: block;
	padding: 0px 25px;
}

.header-widget-area #menu-main > li:hover > a {
	color: #000;
}

.header-widget-area #menu-main > li:hover ul.sub-menu {
	opacity: 1;
	top: 100%;
}

.header-widget-area #menu-main ul.sub-menu {
	position: absolute;
	padding: 0px;
	margin: 0px;
	min-width: 210px;
	list-style: none;
	background-color: #4d4b46;
	opacity: 0;
	top: -400px;
	left: -15px;
	z-index: 10;
}

.header-widget-area #menu-main ul.sub-menu a {
	display: block;
	color: #fff;
	padding: 10px 15px;
}

.header-widget-area #menu-main ul.sub-menu a:hover {
	background-color: #616161;
}
/*END HEADER*/

/*FOOTER*/
.footer-widgets {
	font-size: 12px;
	padding: 0px 0px 25px;
}

.footer-widgets .menu li {
	display: inline-block;
}

.footer-widgets .menu li.toggle-menu {
	display: none;
}

.footer-widgets .menu-footer-container ul li {
	margin-right: 40px;
}

.footer-widgets-1 {
	overflow: hidden;
	padding: 20px 0px;
}

.footer-widgets-1 .widget {
	float: left;
}

.footer-widgets-1 .widget:nth-child(2) {
	float: right;
}

.footer-widgets-2 {
	clear: both;
	overflow: hidden;
	border: 1px solid #939290;
}

.footer-widgets-2 .contact {
	float: left;
	padding: 12px 20px;
}

.footer-widgets-2 .contact span {
	display: inline-block;
	margin-right: 20px;
}

.footer-widgets-2 .contact span, .footer-widgets-2 .contact a {
	letter-spacing: 0.02em;
}

.footer-widgets-2 .phone {
	float: right;
	padding: 12px 25px;
	border-left: 1px solid #939290;
}

.footer-widgets-2 .phone a {
	text-transform: uppercase;
}
/*END FOOTER*/

/*PAGE TEMPLATE*/
.entry-content p:empty {
	display: none;
}

.hero-container .fl-rich-text {
	padding: 36px;
}

.hero-container .fl-node-5758d2b700187 .fl-rich-text {
	padding-top: 3px;
}

.hero-container .fl-module-heading {
	height: 200px;
	padding: 60px 36px 20px;
}

.hero-box .fl-rich-text {
	border: 1px solid #939290;
	position: relative;
}

.hero-box .fl-rich-text:before {
	content: '';
	position: absolute;
	height: 1px;
	width: 38px;
	background-color: #939290;
	transform: rotate(50deg);
	left: -32px;
	top: -15px;
}

.hero-box .fl-rich-text br {
	display: none;
}

.hero-box .fl-rich-text .hero-logo {
	width: 168px;
	height: 172px;
	border: 1px solid #939290;
	padding: 62px 10px 20px 25px;
	font-size: 32px;
	line-height: 28px;
	letter-spacing: 0.02em;
	position: absolute;
	left: -192px;
	top: -200px;
}

.hero-box .fl-rich-text .hero-logo span {
	display: block;
}

.fl-row.services {
	font-size: 14px;
	text-align: center;
}

.fl-row.services .fl-heading {
	border: 1px solid #fff;
	max-width: 90%;
	margin: 0px auto !important;
	padding: 10px 0px !important;
}

.fl-row.services .fl-col-content {
	position: relative;
	padding-bottom: 25px;
}

.fl-row.services .more {
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
}

.fl-post-gallery-text h2.fl-post-gallery-title {
	font-size: 18px;
}

#primary {
	padding: 40px 0px 40px 192px;
}

.entry-content .search-form input[type=text],
.entry-content .search-form input[type=search] {
	height: 34px;
	border: 2px solid #e4e4e3;
	padding: 0px 10px;
}

.entry-content .search-form input[type=submit] {
	border: 0px;
	background-color: #4d4b46;
	color: #fff;
	line-height: 34px;
	padding: 0px 25px;
}

.entry-content ul {
	list-style-type: disc;
}

.search .content article {
	clear: both;
	margin-bottom: 40px;
}

.search .content article:after {
	content: '';
	display: table;
	clear: both;
}

.archive-pagination {
	border: 1px solid #939290;
	display: block;
	border-radius: 0px;
}

.archive-pagination ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.archive-pagination ul li {
	display: inline-block;
	padding: 10px 0px 10px 20px;
}
/*END PAGE TEMPLATE*/
@media (min-width: 768px) {
	.content-sidebar-wrap,
	.fl-row-fixed-width,
	.container,
	.wrap {
		max-width: 750px;
	}
}

@media (min-width: 992px) {
	.content-sidebar-wrap,
	.fl-row-fixed-width,
	.container,
	.wrap {
		max-width: 1010px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {

}

@media (max-width: 991px) {
	.title-area {
		float: none;
		text-align: center;
		margin-bottom: 15px;
	}

	.header-widget-area {
		float: none;
	}

	.header-widget-area #menu-main {
		width: 100%;
		margin-bottom: 0px;
	}
	
	.header-widget-area .gforms_confirmation_message,
	.header-widget-area .gform_wrapper {
		padding: 20px 0px 0px;
		height: auto;
	}

	.footer-widgets .menu-footer-container ul li {
		margin-right: 20px;
	}

	.footer-widgets-2 .contact strong {
		display: block;
	}

	.footer-widgets-2 .phone {
		float: none;
		border-top: 1px solid #939290;
		border-left: 0px;
		clear: both;
		text-align: center;
	}

	.fl-row.services .fl-col {
		width: 50% !important;
		margin: 20px auto;
	}

	.fl-node-5758d0ad24896 .fl-col-content {
		padding-left: 210px;
	}
}

@media (max-width: 767px) {
	.header-widget-area #menu-social {
		float: none;
	}
	
	.header-widget-area #menu-social .toggle-menu {
		float: right;
		display: inline-block;
	}

	.header-widget-area #menu-main {
		padding: 0px;
		display: none;
	}

	.header-widget-area #menu-main.collapsing,
	.header-widget-area #menu-main.in {
		display: block;
	}

	.header-widget-area #menu-main > li {
		float: none;
		margin: 0px;
		border: 0px !important;
		padding: 0px;
	}

	.header-widget-area #menu-main > li a {
		padding: 10px 15px !important;
		display: block;
	}

	.header-widget-area #menu-main ul.sub-menu {
		opacity: 1;
		top: auto;
		left: auto;
		position: relative;
		background-color: rgba(77, 75, 70, 0.48);
	}

	.header-widget-area #menu-main > li.menu-last > a {
		text-align: center;
		background-color: #4d4b46;
    	color: #fff;
	}

	.footer-widgets-1 .widget {
		float: none !important;
	}

	.footer-widgets .menu-social-container {
		display: none;
	}

	.fl-node-5758d0ad24843 {
		margin-bottom: 25px;
	}

	.fl-row.services .fl-col {
		width: 100% !important;
	}

	.fl-post-gallery-link .fl-post-gallery-text-wrap {
		opacity: 1;
	}

	.hero-box .fl-rich-text {
		margin-top: 172px;
	}

	.hero-box .fl-rich-text:before {
		display: none;
	}

	.hero-box .fl-rich-text .hero-logo {
		left: -1px;
		top: -172px;
		border-bottom: 0px;
	}

	#primary {
		padding-left: 0px;
	}

	.hero-container .fl-module-heading {
		height: auto;
		padding: 0px 0px 20px;
	}
}

@media (max-width: 480px) {
	.header-widget-area .gform_wrapper {
		text-align: left;
	}

	.header-widget-area .gform_wrapper .ginput_container {
		display: block;
	}

	.header-widget-area .gform_wrapper input[type=text], 
	.header-widget-area .gform_wrapper input[type=email] {
		width: 100%;
	}
}